net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface TracksEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album

    public interface TracksEntity
    extends Entity

### Method Summary

Methods
`List<Track>` `getTracks()`
`void` `setTracks(List<Track> tracks)`

### Method Detail

#### getTracks

    List<Track> getTracks()

#### setTracks

    void setTracks(List<Track> tracks)